@font-face {
	font-family: 'Century Gothic';
	src: url('./fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('./fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal italic;
}

@font-face {
	font-family: 'Century Gothic';
	src: url('./fonts/CenturyGothic-Italic.ttf') format('truetype');
	font-weight: normal bold;
	font-style: italic;
}

.root,
#root,
#docs-root {
	--primary-color: #797f55;
}

body {
	font-family: 'Century Gothic' !important;
}
